<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<StyledLayerDescriptor version="1.0.0" xsi:schemaLocation="http://www.opengis.net/sld StyledLayerDescriptor.xsd" xmlns="http://www.opengis.net/sld" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <NamedLayer>
    <Name>ShepherdsNetwork</Name>
    <UserStyle>
      <Name>ShepherdsNetwork</Name>
      <Title>ShepherdsNetwork</Title>
      <FeatureTypeStyle>
        <Rule>
          <Name>Professional Association</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <Or>
              <PropertyIsEqualTo>
                <PropertyName>Category</PropertyName>
                <Literal>Professional Association</Literal>
              </PropertyIsEqualTo>
            </Or>
          </Filter>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                <OnlineResource xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="https://www.atlas.alpconv.org/static/geonode/img/img_2020/imgs4maps/shepherds/association1.png"/>
                <Format>image/png</Format>
              </ExternalGraphic>
              <Opacity>1</Opacity>
              <Size>40</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>Information Centre / Museum</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <Or>
              <PropertyIsEqualTo>
                <PropertyName>Category</PropertyName>
                <Literal>Information Centre / Museum</Literal>
              </PropertyIsEqualTo>
            </Or>
          </Filter>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                <OnlineResource xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="https://www.atlas.alpconv.org/static/geonode/img/img_2020/imgs4maps/shepherds/informationcentre1.png"/>
                <Format>image/png</Format>
              </ExternalGraphic>
              <Opacity>1</Opacity>
              <Size>40</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
         <Rule>
          <Name>Training Institution</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <Or>
              <PropertyIsEqualTo>
                <PropertyName>Category</PropertyName>
                <Literal>Training Institution</Literal>
              </PropertyIsEqualTo>
            </Or>
          </Filter>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                <OnlineResource xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="https://www.atlas.alpconv.org/static/geonode/img/img_2020/imgs4maps/shepherds/traininginstitution6.png"/>
                <Format>image/png</Format>
              </ExternalGraphic>
              <Opacity>1</Opacity>
              <Size>40</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>Organisation for Voluntary Herd Protection</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <Or>
              <PropertyIsEqualTo>
                <PropertyName>Category</PropertyName>
                <Literal>Organisation for Voluntary Herd Protection</Literal>
              </PropertyIsEqualTo>
            </Or>
          </Filter>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                <OnlineResource xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="https://www.atlas.alpconv.org/static/geonode/img/img_2020/imgs4maps/shepherds/herdprotection1.png"/>
                <Format>image/png</Format>
              </ExternalGraphic>
              <Opacity>1</Opacity>
              <Size>40</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
				<Rule>
          <Name>Information Platform</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <Or>
              <PropertyIsEqualTo>
                <PropertyName>Category</PropertyName>
                <Literal>Information Platform</Literal>
              </PropertyIsEqualTo>
            </Or>
          </Filter>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                <OnlineResource xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="https://www.atlas.alpconv.org/static/geonode/img/img_2020/imgs4maps/shepherds/informationplatform1.png"/>
                <Format>image/png</Format>
              </ExternalGraphic>
              <Opacity>1</Opacity>
              <Size>40</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>
</StyledLayerDescriptor>